-DCMAKE_BINARY_DIR=build
-DCMAKE_INSTALL_PREFIX:PATH=/usr
-DCMAKE_COLOR_MAKEFILE:BOOL=ON
-DENABLE_COMP:BOOL=ON
-DENABLE_FBC:BOOL=ON
-DENABLE_LAYOUT:BOOL=ON
-DWITH_BZIP2:BOOL=ON
-DWITH_CHECK:BOOL=OFF
-DWITH_CPP_NAMESPACE:BOOL=ON
-DWITH_CSHARP:BOOL=ON
-DWITH_DOXYGEN:BOOL=ON
-DWITH_EXAMPLES:BOOL=OFF
-DWITH_EXPAT:BOOL=OFF
-DWITH_JAVA:BOOL=ON
-DWITH_LIBXML:BOOL=ON
-DWITH_MATLAB:BOOL=ON
-DWITH_MATLAB_MEX:BOOL=ON
-DMATLAB_ROOT_PATH:PATH=/usr/share/matlab
-DWITH_OCTAVE:BOOL=ON
-DWITH_PERL:BOOL=ON
-DWITH_PYTHON:BOOL=ON
-DWITH_R:BOOL=ON
-DWITH_RUBY:BOOL=ON
-DWITH_SWIG:BOOL=ON
-DWITH_WALL:BOOL=ON
-DWITH_XERCES:BOOL=OFF
-DWITH_ZLIB:BOOL=ON
